# ReflectionClass::setStaticPropertyValue

(PHP 5 >= 5.1.2, PHP 7, PHP 8)

ReflectionClass::setStaticPropertyValue — Establece el valor de una propiedad estática

### Descripción

public ReflectionClass::setStaticPropertyValue(string `$name`, string `$value`): void

Establece el valor de una propiedad estática.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`name`

  Nombre de la propiedad.

`value`

  Nuevo valor de la propiedad.

### Valores devueltos

No devuelve ningún valor.

### Ver también

- ReflectionClass::getStaticPropertyValue() - Obtiene el valor de una propiedad estática